
<IKAnchorBones Version="2" HandGripAmount="0.650000">
  <Bone Version="2" Name="anchor_gas" OffsetX="-0.006000" OffsetY="0.085000" OffsetZ="0.160000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.060000" OffsetY="0.085000" OffsetZ="0.160000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.004000" OffsetY="0.000000" OffsetZ="0.007000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="-0.001000" OffsetY="-0.016000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.000000" OffsetY="-0.040000" OffsetZ="-0.108000"/>
</IKAnchorBones>